@charset "utf-8";
#outer{
	max-width: 100%;
	min-width: 1200px;
	height: auto;
}
.ctitle {
	height: 40px;
	width: 1200px;
	margin: auto auto;
	color: #666;
	background: #CFD1D3;
border: 1px solid rgba(132, 132, 132, 0.3);

	margin-top: 20px;
}
.ctitle h3 {
	display: block;
	float: left;
	color: #666;
	padding-left: 60px;
	height: 40px;
	width: auto;
	line-height: 40px;
	background: url(../images/indeximg.png) no-repeat 20px 5px;
}
.ctitle span {
	display: block;
	float: left;
	color: #666;
	padding-right: 10px;
	padding-left: 4px;
	height: 40px;
	width: auto;
	line-height: 40px;
}
.ctitle a {
	display: block;
	float: left;
	height: 40px;
	color: #666;
	width: auto;
	line-height: 40px;
}
.ctitle a:hover {
	color: #dc0002;
}
.contentbox {
	height: auto;
	width: 1200px;
	background: #F7F7F7;
	margin: auto auto;
	margin-bottom: 20px;
}
.contitle {
	height: 145px;
	width: 1100px;
	border-bottom: 1px solid #e1e1e1;
	margin: auto auto;
}
.contitle h1 {
	padding: 0;
	padding-top: 30px;
	height: 30px;
	width: 1100px;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 26px;
	color: #dc0002;
	line-height: 40px;
}
.contitle span {
	display: block;
	height: 20px;
	width: 1100px;
	text-align: center;
	margin-top: 50px;
	font-size: 14px;
	line-height: 24px;
	color: #999;
}
.contitle span a {
	font-size: 14px;
	color: #B9590B;
}
.content {
	min-height: 500px;
	max-height: 100%;
	width: 1100px;
	color: #666;
	margin: auto auto;
	margin-top: 20px;
	line-height: 30pt!important;
	text-align: justify;
	font-size: 12pt!important;
	font-family: "宋体" !important;
}
.content p {
	line-height: 30pt!important;
	
	font-size: 12pt!important;
	font-family: "宋体" !important;
}
.content span {
	font-family: "宋体" !important;
	font-size: 12pt !important;
	line-height: 30pt !important;

}
.source {
	height: 24px;
	width: 1000px;
	padding: 20px 0;
	margin: auto auto;
}
.source {
	display: block;
	height: 24px;
	width: 1000px;
	text-align: right;
	color: #999;
	line-height: 24px;
	font-size: 14px;
	border-bottom: 1px solid #D7D7D7;
}
.source span a {
	font-size: 14px;
	color: #999;
}
.nextbox {
	width: 1080px;
	/*! height: 60px; */
	padding-top: 10px;
}
.nextbox span {
	display: block;
	margin-left: 40px;
		    color: #333;
	margin-top: 8px;line-height: 2;
	margin-bottom: 8px;
}
.nextbox a {
	height: 26px;
	line-height: 26px;
	margin-left: 10px;
	color: #666;
}
.nextbox a:hover {
	color: #dc0002;
}


.ctitle12 {
    /* width: 1078px; */
    width: 1200px;
    margin: auto auto;
    color: #666;
    /* background: url(../images/article_clumnbg.png) no-repeat; */
    margin-top: 20px;
    /* border: 1px solid #E5E5E5; */
}
.movechahdjl {
	width: 1200px;
    height: 40px;
    background: #f0f0f0;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    text-align: center;
}
.movechahdjl li {
    float: left;
    font-size: 16px;
    height: 40px;
    width: 200px;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-family: "微软雅黑";
    text-align: center;
    margin-left: 10px;
}
.movechahdjl .on {
    background: #dc0002;
    color: #fff;
	
}
.userfk{
	display: block;
}
.userlook{
	display: none;
}
